@charset "utf-8";
/* OMATECH Xtreme Web Culture */
/*************************** IWALL ****************************/
/**************************************************************/

/**************************************************************/
/* RESET */

abbr { border:none; }
address { font-style:normal; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; color:#000000; margin:0; padding:0; }
ul, ol, dl { margin:0; padding:0; }
ul, ol { list-style:none; }  
form { margin:0; padding:0; display:block; }
fieldset { border:0; margin:0; padding:0; }
legend { padding:0; white-space:normal; }
p, blockquote, figure, article { margin:0; padding:0; }
a img { border:0; } 
hr { display:none; }  

/**************************************************************/
/* PRESET */

body { margin:0; padding:0; }
textarea, input, select, button { font-family:Arial, Helvetica, sans-serif; }
.clear { clear:both; margin:0; padding:0; display:block; height:auto; width:auto; }
.left { float:left; }
.right { float:right; }
.hidden, .hidden { display:none !important; }
.img img { max-width:100%; }
.text_right { text-align:right; }
.text_center { text-align:center; }
a { /*color:#;*/ }

/**************************************************************/
/*************************** LAYOUT ***************************/
/**************************************************************/
.wrapper { width:960px; margin:0 auto; overflow:hidden; }
.wrapperpresent { width:1190px; margin:0 auto; overflow:hidden;}
.wrapperpresent img { overflow:visible;}

/*************************************************************/
/* HEADER */
#header {}
#header .logo { float:left; margin:30px 0; }
#header .logo h1 { width:390px; height:150px; }
#header .logo a { display:block; /*width:390px; height:150px; overflow:hidden; text-indent:-999px;*/ }
/**/
#header .contact { float:right; margin:60px 0 0 0; }
#header .contact p { width:185px; height:85px; }
#header .contact a { display:block; width:185px; height:85px; text-indent:-999px; overflow:hidden; }
#header .wrapper{height: 160px;}

/*************************************************************/
/* NAVEGACIO */
#nav {}
#nav .menu { background-color:transparent; border:none; float:left; margin:0; }
#nav .menu ul { }
#nav .menu ul li { }
#nav .menu ul li:first-child { }
#nav .menu ul li a { display:block; padding:10px 20px; }

#nav .navbar { min-height:1px; }

#nav .logo-rba { display:none; }

#nav .tools { float:right; }
#nav .tools .social { float:left; }
#nav .tools .social ul { margin:10px 8px 0 0 !important; }
#nav .tools .social ul li { width:24px; height:24px; display:inline-block; float:left; margin-right:14px; }
#nav .tools .social ul li a { width:24px; height:24px; display:block; overflow:hidden; text-indent:-999px; }
#nav .tools .user { float:right; }
#nav .tools .user {}
#nav .tools .user ul { margin:5px 10px 0 0; }
#nav .tools .user ul li { float:left; height:32px; }
#nav .tools .user ul li a { display:block; overflow:hidden; height:32px; text-indent:-999px; }
#nav .tools .user ul li.shop a { width:33px; }
#nav .tools .user ul li.btn_subscribe a { width:89px; }
#nav ul { float:left; }
#nav ul li { display:inline-block; }


/*************************************************************/
/* CONTENT */
#content {}
#content .row { margin:0 !important; }


/* LLISTA SUBMENU */
#content .menu_list {}
#content .menu_list ul { margin:0 0 60px -69px; }
#content .menu_list li { position:relative; display:inline-block; width:270px; margin:50px 0 0 69px; }
#content .menu_list li .fig { width:270px; }
#content .menu_list li .fig img { max-width:100%; }
#content .menu_list li .txt { position:absolute; bottom:6px; left:0; float:left; padding:3px 9px; }
#content .menu_list li .txt h2 {}
#content .menu_list li .txt h2 a {}




/* CONTINGUT */
.interior {}
.interior .wrapper { overflow:hidden; }
.interior .col { padding:20px 0; }
.interior .item { margin:0 0 15px 0; }
.interior .content { width:650px; float:left; margin:0 0 0 20px; }
.interior .wide { margin:0 0 0 37px;  width:829px;}
.interior .aside { width:195px; float:right; margin:0 20px 0 0; }
/**/
.content {}
.content .img { margin-bottom:15px; }
.content .left_img { float:left; margin:0 20px 15px 0; }
.content .right_img { float:right; margin:0 0 15px 20px; }
.content h2 { margin-bottom:20px; }
.content h3 { margin-bottom:15px; }
.content p { margin-bottom:20px; }
.content ul {}
.content ul li { margin-bottom:20px; }
.content ul.pic-list { margin:25px 0 0 -22px;}
.content ul.pic-list li { display:inline-block; vertical-align:top; /*width:200px;*/ margin:0 0 25px 22px; width:auto; text-align:center; }
/**/
.faq {}
.faq h3 { padding:5px 10px; }


/* PAGINACIO */
#content .pager {}
#content .pager ul { text-align:center; margin:10px auto 30px auto; }
#content .pager ul li { width:19px; height:19px; display:inline-block; margin:0 5px; }
#content .pager ul li:hover {}
#content .pager ul li.selected {}
#content .pager ul li a { width:19px; height:19px; display:block; overflow:hidden; text-indent:-999px; }



/* SIDEBAR */
.aside .links {}
.aside .links ul { margin:-3px 0 0 0; }
.aside .links li { position:relative; margin:3px 0 0 0; }
.aside .links li a { display:block; padding:8px 12px 8px 38px; }
.aside .links li a i { position:absolute; top:50%; left:8px; margin-top:-12px; width:21px; height:23px; display:block; }






/*************************************************************/
/* FOOTER */
#footer { padding:20px 0 30px 0; }
#footer .logo { float:left; width:105px; height:40px; }
#footer .logo h2 {}
#footer .logo h2 a { width:106px; height:40px; display:block; overflow:hidden; text-indent:-999px; }

#footer .logofix h2 {background: url(/images/RBALOGO.png) no-repeat; width:122px; height:52px; margin-left: -16px;}
#footer .logofix h2 a { width:106px; height:40px; display:block; overflow:hidden; text-indent:-999px; }
#footer .logofix a{color:#FFFFFF; text-decoration: none; font-size: 16px;}


#footer .menus {}
#footer .menus ul { float:right; }
#footer .menus ul li { float:left; overflow:hidden; padding-left:10px; margin-left:20px; }
#footer .menus ul li:first-child { padding-left:0; margin-left:0; }
#footer .menus ul li .tit {}
#footer .menus ul li ul { float:left; margin-top:6px; }
#footer .menus .sub_1 ul { margin-left:-65px; }
#footer .menus .sub_2 ul { margin-left:-55px; }
#footer .menus .sub_3 ul { margin-left:-25px; }
#footer .menus ul li ul li { padding:0; margin:0; }
#footer .menus .sub_1 ul li, #footer .menus .sub_1 ul li:first-child { margin-left:65px; }
#footer .menus .sub_2 ul li, #footer .menus .sub_2 ul li:first-child { margin-left:55px; }
#footer .menus .sub_3 ul li, #footer .menus .sub_3 ul li:first-child { margin-left:25px; }
#footer .menus ul li ul li a {}

#footer .menus ul li ul.social { margin-top:2px; }
#footer .menus ul li ul.social li { position:relative; }
#footer .menus ul li ul.social li i { position:absolute; top:0; left:0; display:block; width:23px; height:23px; }
#footer .menus ul li ul.social li.fb i {}
#footer .menus ul li ul.social li.tw i {}
#footer .menus ul li ul.social li a { display:block; padding:4px 0 3px 28px; }

#footer .phone{ float:left; width:105px; height:40px;  margin-left: -100px;  margin-top: 43px;}
#footer .line{display: block !important;   margin: 32px 0 0 0;}
#footer .postline{margin: 10px;}
#footer .postline .left p{color: #ffffff;}
#footer .linkslist a{color:#FFFFFF;}
#footer .linkslist a:hover{text-decoration: none;}





/**************************************************************/
/**************************** SKIN ****************************/
/**************************************************************/
/*body { background:#000000 url(img/bg_body.jpg) no-repeat 50% 0; color:#2c2c3f; font-family:Arial, Helvetica, sans-serif; font-size:12px; }*/

/*************************************************************/
/* HEADER */
#header {}
#header .logo {}
/*#header .logo h1 { background:url(img/sprite.png) no-repeat 0 0; }*/
#header .logo a {}
#header .contact {}
/*#header .contact p { background:url(img/sprite.png) no-repeat -320px -200px; }*/
#header .contact a {}



/*************************************************************/
/* NAVEGACIO */
#nav {}
/*#nav .wrapper { background-color:#1b9fb1; border:1px solid #01597b; }*/
#nav .menu {}
#nav .menu ul {}
#nav .menu ul li { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#0a0a0a; text-transform:uppercase; text-align:center; }
#nav .menu ul li:first-child {}
/*#nav .menu ul li a { color:#0a0a0a; text-decoration:none; }*/
/*#nav .menu ul li:hover a { color:#ffffff; }*/
/*#nav .menu ul li.selected a { background:#ffffff; color:#0a0a0a; }*/
#nav .tools {}
#nav .tools .social {}
#nav .tools .social ul {}
/*#nav .tools .social ul li { background:url(img/sprite.png) no-repeat; }*/
#nav .tools .social ul li.fb { background-position:-40px -300px; }
#nav .tools .social ul li.tw { background-position:0 -300px; }
#nav .tools .social ul li a {}
#nav .tools .user {}
#nav .tools .user ul {}
/*#nav .tools .user ul li { background:url(img/sprite.png) no-repeat; }*/
#nav .tools .user ul li.shop { background-position:0 -380px; }
#nav .tools .user ul li.btn_subscribe { background-position:-80px -380px; margin-left:-1px !important; }
#nav .tools .user ul li a {}


/*************************************************************/
/* CONTENT */
#content {}
/*.color_row { background:#1b9fb1; }*/


/* LLISTA SUBMENU */
#content .menu_list {}
#content .menu_list ul {}
#content .menu_list li { border:1px solid #ffffff; }
#content .menu_list li .fig {}
#content .menu_list li .fig img {}
#content .menu_list li .txt { background:#000000; }
#content .menu_list li .txt h2 { font-family:Arial, Helvetica, sans-serif; font-size:24px; font-weight:normal; text-transform:uppercase; }
#content .menu_list li .txt h2 a { color:#ffffff; text-decoration:none; }


/* CONTINGUT */
.interior .wrapper { background:#ffffff; }
/**/
.content {}
.content img {}
.content .left_img {}
.content .right_img {}
.content h2 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:28px; font-weight:bold; /*color:#1b9fb1;*/ }
.content h3 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; /*color:#1b9fb1;*/ }
.content p { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#2c2c3f; line-height:19px; }
.content ul {}
.content ul li { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#2c2c3f line-height:19px; }
.content ul li:before { content:'• '; }
.content ul.pic-list {}
.content ul.pic-list li {}
.content ul.pic-list li:before { content:''; }
.interior .content .item {}
.interior .content .item img { max-width:100%; }
.interior .content .item:before, .interior .content .item:after { content:" "; display:table; }
.interior .content .item:after { clear:both; }

/**/
.faq {}
.faq h3 { /*background:#1b9fb1;*/ font-size:18px; color:#ffffff !important; }


/* PAGINACIO */
#content .pager {}
#content .pager ul {}
/*#content .pager ul li { background:url(img/sprite.png) no-repeat 0 -680px; }*/
#content .pager ul li:hover, #content .pager ul li.selected { background-position:-40px -680px; }
#content .pager ul li a {}



/* SIDEBAR */
.aside .links {}
.aside .links ul {}
.aside .links li { background:#1b9fb1; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-transform:uppercase; color:#ffffff; }
.aside .links li a { color:#ffffff; text-decoration:none; }
.aside .links li a i { background:url(img/sprite.png) no-repeat 0 -530px; border-right:1px solid #ffffff; }

 

/*************************************************************/
/* FOOTER */
/*#footer { background:#242424; }*/
#footer .columa{float: left;}
#footer .columb{float: right; width: 800px;}
#footer .logo {}
#footer .logo h2 a {}

#footer .logofix {}
#footer .logofix h2 a {}
#footer .logofix a{color:#FFFFFF; text-decoration: none; font-size: 16px;}

#footer .menus {}
#footer .menus ul {}
/*#footer .menus ul li { border-left:1px dotted #505050; }
#footer .menus ul li:first-child { border-left:none; }*/
#footer .menus ul li .tit { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#717171; text-transform:uppercase; }
#footer .menus .sub_1 {}
#footer .menus .sub_2 {}
#footer .menus .sub_3 {}
#footer .menus ul li ul {}
#footer .menus ul li ul li { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; border:none; }
#footer .menus ul li ul li a { color:#ffffff; text-decoration:none; }
#footer .menus ul li ul li a:hover { text-decoration:underline; }
#footer .menus ul li ul.social {}
#footer .menus ul li ul.social h5{font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;   font-size: 13px;  font-weight: bold;  color: #FFFFFF;    text-transform: uppercase; padding-top: 5px;}
#footer .menus ul li ul.social li { font-size:11px; font-style:italic; }

#footer .menus ul li ul.social li.fb i { background-position:-40px -340px; }
#footer .menus ul li ul.social li.tw i { background-position:0 -340px; }
#footer .menus ul li ul.social li a {}
.slider-wrapper { 
	width: 80%; 
	margin: 100px auto;
}

.btn-listall{
	-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
background-color: #1B9FB1;
 height: 35px;
 width: 148px;    
    padding-top: 10px !important;
	padding-bottom:10px !important; 
	text-align: center;
	 margin-left: 280px;
}

.btn-listall a{
	color:#FFFFFF;
	text-decoration: none;
}

.autoplay {float:left; margin: 0 0 0 30px;}
.autoplay a{text-indent: -9999px;}
.autoplay .jp-play{background: url('./img/play.png'); display: block; height: 30px;   width: 30px;}
.autoplay .jp-pause{background: url('./img/pause.png'); display: block;height: 30px;  width: 30px;}

.desafio .col-right{
        background: url("img/bombilla.png") no-repeat scroll 169px 15px #FFD54C;
        background-color:#FFD54C;
        font-family: Helvetica,Arial,sans-serif; font-weight: bold; color: #000000; float:right; width:330px; height:315px; text-align:center;}
.desafio .col-right h2{  font-family: Helvetica,Arial,sans-serif; font-weight: bold; color: #000000;  margin-top:164px; font-size: 55px;     margin-bottom: -10px;}
.desafio .col-right span{ font-size: 80px !important; margin-right: -10px;}
.desafio .col-right small{font-size: 18px;}

.btn-2{

    /*
    -webkit-border-top-right-radius: 15px;
    -webkit-border-bottom-right-radius: 15px;
    -moz-border-radius-topright: 15px;
    -moz-border-radius-bottomright: 15px;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;*/


    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;


    background-color: #A51515;
    height: 23px;
    width: 157px;
    padding-top: 7px;
    text-align: center;
    margin-left: 280px;
    color:#FFFFFF;
}

.btn-2 span{

    -webkit-border-top-left-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;

    background-color: #000000;
    float: left;
    height: 30px;
    margin-top: -7px;
    text-indent: 9999px;
    width: 27px;
    margin-right: -14px;
}

.btn-2 a{
    color:#FFFFFF;
    text-decoration: none;
}


.btn-3{
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    background-color: #1B9FB1;
    height: 35px;
    width: 148px;
    padding-top: 10px !important;
    padding-bottom:10px !important;
    text-align: center;
    /*margin-left: 280px;*/
}

.btn-3 a{
    color:#FFFFFF;
    text-decoration: none;
}



.countryselector{margin-top: 20px; float: right;}
.countryselector img{vertical-align: middle; margin-top: -3px;}
.countryselector select{ margin-left:20px; width: 100px;  height: 20px;}


.imageholderrotation{ width:724px;   position:relative;}


/*************************************************************/
/* MEDIA QUERYS */
/* MOBIL */
@media (max-width: 768px) {
	
	body { margin-top:45px; background-position:50% 43px !important; }
	
	/* LAYOUT */
	.wrapper { width:100%; }
	.wrapperpresent {}
	.wrapperpresent img {}
	
	
	/* HEADER */
	#header {}
	#header .logo { float:none !important; width:95% !important; margin:20px auto !important; text-align:center; }
	#header .logo img { max-width:100% !important; max-height:100% !important; }
	#header .logo a { width:100% !important; height:auto !important; text-indent:0 !important; }

    #header .logofix { float:none !important; width:95% !important; margin:20px auto !important; text-align:center; }
    #header .logofix img { max-width:100% !important; max-height:100% !important; }
    #header .logofix a { width:100% !important; height:auto !important; text-indent:0 !important; color:#FFFFFF; text-decoration: none;}


	#header .contact { display:none; }
	#header .contact p {}
	#header .contact a {}
	
	
	/* NAVEGACIO */
	#nav { background:#000 !important; /*position:fixed;*/ width:100%; }	
	#nav .wrapper { background:#000 !important; border:none !important; }	
	
	#nav .navbar-header { position:fixed; top:0; background:#000 !important; border:none !important; padding: 13px 0 5px; /*padding:24px 0 16px 0;*/ margin:0 !important; width:100%; z-index:1000 !important; }
	
	#nav .navbar-toggle { background-image:none !important; background-color:#000; border:none; padding:0; margin:3px 0 0 10px; /*width:56px; height:35px;*/ float:left; text-decoration:none; display:block; }
	#nav .navbar-toggle:hover { /*background-color:transparent !important; background-position:-60px -850px;*/ }
	#nav .navbar-toggle .icon-bar { background-color:#fff; width:40px; height:3px; border-radius:0; }
	#nav .navbar-toggle .icon-bar + .icon-bar { margin-top:5px; }
	
	#nav .navbar-default .navbar-collapse { border:none !important; padding:0; margin-top:10px; }
		
	/**/
	#nav .logo-rba { font-family:Helvetica, Arial, sans-serif; font-size:24px; font-weight:bolder; line-height:25px; color:#fff; text-transform:uppercase; text-align:center; display:block; }
	#nav .logo-rba a { color:#fff; text-decoration:none; }
	/**/
	/* cambiar 'fixed' por 'relative' --> */ #nav .menu { background-color:#000; float:none; position:relative; z-index:999 !important; border:none !important; width:100%; }
	#nav .menu ul { float:none; }
	#nav .menu ul li { display:block; text-align:center; }
	/**/
	#nav .tools { float:right; }
	#nav .tools .social { display:none; }
	/**/
    #nav .tools .user {/* position:relative; z-index:999;*/}
    #nav .tools .user ul { margin-top:0; }
    #nav .tools .user li { background:none !important; height:25px; width:25px; margin-left:8px; }
    #nav .tools .user .phone {}
    #nav .tools .user .phone a { background:url(img/telefon_ico.svg) no-repeat 0 0; background-size:22px 24px; margin-top:3px; }
    #nav .tools .user .shop {}
    #nav .tools .user .shop a { background:url(img/carro_ico.svg) no-repeat 0 0; background-size:25px 29px; }
    #nav .tools .user .btn_subscribe { display:none; }
		
		
	/* CONTENT */
	#content {}	
	
	
	/* LLISTA SUBMENU */
	#content .menu_list {}
	#content .menu_list ul { margin:40px auto 0 auto !important; text-align:center; width:270px; }
	#content .menu_list ul > li { margin:0 0 40px 0 !important; display:block; }
	#content .menu_list ul li .fig { width:100%; }
	#content .menu_list ul li .fig img { max-width:100%; }

	
	
	/* PAGINACIO */
	#content .pager {}
	#content .pager ul {}
	#content .pager ul li {}
	#content .pager ul li a {}
	
	
	
	/* SIDEBAR */
	.aside {}
	.aside .links {}


	/* INTERIOR */
	/**/
	.interior .content { float:none; width:auto; margin-right:20px; }
	
	
	.interior .content .left_img, .interior .content .right_img { float:none; display:block; margin:5px auto 15px auto; max-width:100%; }		
	.btn-listall { margin:20px auto !important; }
	.content ul.pic-list { margin:15px 0 0 0;}
	.content ul.pic-list li { display:block; margin:0 0 15px 0; }
	
	/**/
	.interior .aside { float:none; margin:0 auto; }
	
	
	
	/* FOOTER */
	#footer {}
	#footer .logo {}
	#footer .logo h2 {}
	#footer .logo h2 a {}
	#footer .menus {}
	#footer .menus ul {}
	#footer .menus ul li {} 
	
	
	
	
}





